PSLOG(1)

BEZEICHNUNG
pslog - den aktuellen Protokollpfad eines Prozesses melden

ÜBERSICHT
pslog PID …"
pslog -V

BESCHREIBUNG
Der Befehl pslog meldet den aktuellen Protokollpfad eines Prozesses.

OPTIONEN

-V  zeigt Versionsinformationen an.

SIEHE AUCH
pgrep(1), ps(1), pwdx(1).

AUTOR
Vito Muleâ mulevito@gmail.com schrieb pslog im Jahre 2015. Bitte senden Sie Fehlerberichte (auf Englisch) an mulevito@gmail.com.